<div *ngIf="recipeToEdit" class="list-group-item ">
  <label for="recipe-name">Recipe Name</label>
  <input id="recipe-name" class="form-control" value="{{ recipeToEdit.name }}" #recipeName />

  <hr>

  <div class="row">
    <div class="col-md-4">
      <label for="recipe-image-path">Recipe Image Path</label>
      <input id="recipe-image-path" class="form-control" value="{{ recipeToEdit.imagePath }}" #recipeImagePath>
    </div>

    <div class="col-md-8">
      <label for="recipe-description">Recipe Description</label>
      <input id="recipe-description" class="form-control" value="{{ recipeToEdit.description }}" #recipeDescription/>

      <hr>

      <div class="row">
        <div class="col-md-6">
          <h4>Ingredients:</h4>
        </div>
      </div>
    </div>
  </div>

  <hr>

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-warning btn-block" (click)="onSave(recipeName, recipeDescription, recipeImagePath)">Save</button>
    </div>
  </div>
</div>